/// <reference types="react" />
declare const _default: {
    ChevronRight8: import("react").FC<import("../../IconBase.types").IconProps>;
    ChevronRight16: import("react").FC<import("../../IconBase.types").IconProps>;
    ChevronRight24: import("react").FC<import("../../IconBase.types").IconProps>;
    ChevronRight32: import("react").FC<import("../../IconBase.types").IconProps>;
};
export default _default;
